.blogs-list {
    padding: 100px 0px;
}

.single-item {
    margin-bottom: 30px;
}

.blog-style-one {
    -webkit-box-shadow: 0px 2px 12px 0px #e7e7e7;
    box-shadow: 0px 2px 12px 0px #e7e7e7;
    background: var(--rbwhite);
    border-radius: 8px;
}

.blog-style-one .thumb {
    position: relative;
    z-index: 1;
    padding: 15px;
    padding-bottom: 0;
}

.blog-style-one .thumb img {
    border-radius: 8px;
    width: 100%;
}
.blog-style-one .info {
    padding: 25px;
}
.blog-style-one .meta {
    margin-bottom: 20px;
}
.blog-style-one .meta li {
    display: inline-block;
    margin-right: 15px;
}
.blog-style-one .meta li a {
    display: inline-block;
    font-weight: 500;
    color: var(--rbtext);
}
.blog-style-one .meta li i {
    margin-right: 3px;
}
.blog-style-one h4.title {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 15px;
}
.blog-style-one .title a {
    font-weight: 700;
    color: var(--rbheading);
}
.blog-style-one .author {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-top: 1px solid #e7e7e7;
    padding: 15px 0;
    padding-bottom: 30px;
    margin: 0 30px;
    margin-top: -20px;
}
.blog-style-one .author .thumbs {
    margin-bottom: 0;
}
.blog-style-one .author img {
    height: 55px;
    width: 55px;
    border-radius: 50%;
    border: 2px solid #e7e7e7;
    padding: 1px;
    margin-right: 15px;
}
.blog-style-one .author h5 {
    margin-bottom: 2px;
    font-weight: 700;
}
.blog-style-one .author span {
    font-weight: 400;
}
.blog-style-one .meta li a:hover {
    color: var(--rbsubheading);
}
.blog-style-one .title a:hover {
    color: var(--rbsubheading);
}




@media (max-width: 991px) {
    .blogs-list {
        padding: 80px 0px;
    }
}

@media (max-width: 576px) {
    .blogs-list {
        padding: 50px 0px;
    }
}